.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a5fd7fa6-6403-a9ec-909e-316f79aa1cb9 {
display: none !important;
}
.lfr-layout-structure-item-17858284-f8ba-355b-839e-102a7280a75c {
display: none !important;
}
.lfr-layout-structure-item-57216797-9364-1df5-b250-aa0be67516f6 {
display: none !important;
}
.lfr-layout-structure-item-86b2fe05-2772-67f6-ecc2-aa59e5f7c2bc {
margin-bottom: 40px !important;
}
